&Failed to import file:=导入文件失败(&F):
&Files:=文件(&F):
&New Folder...=新建文件夹(&N)...
&Options...=选项(&O)...
&Remove=删除(&R)
&Save to:=保存到(&S):
Cancel=取消
Failed Files=失败的文件
Failed to open database!=不能打开数据库！
In Folder=所在文件夹
Name=名称
New &Root Folder...=新建根文件夹(&R)...
OK=确定
Save to=保存到
Send to Wiz=发送到Wiz
Type=类型
WizKMSendTo=